.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c9092.component_ContentDisplay_Content {
 } #c159, #c202{display:none;}.postmenu{width:100%;max-width:100%;} #c9094.component_ContentDisplay_Content {
 } #c9095.component_ContentDisplay_Content {
 } #c9096.component_ContentDisplay_Content {
 } #c9097.component_ContentDisplay_Content {
 } #c9098.component_ContentDisplay_Content {
 } #c9100.component_ContentDisplay_Content {
 } #c9100{max-width:1308px;margin:0 auto;padding:0px 14px;}#c9100 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c9102.component_ContentDisplay_Content {
 } #c9103.component_ContentDisplay_Content {
 } #c9104.component_ContentDisplay_Content {
 } #c9105.component_ContentDisplay_Content {
 } #c9106.component_ContentDisplay_Content {
 } #c9107.component_ContentDisplay_Content {
 } #c9108.component_ContentDisplay_Content {
 } #c9109.component_ContentDisplay_Content {
 } #c9111.component_ContentDisplay_Content {
 } #c9112.component_ContentDisplay_Content {
 } #c9113.component_ContentDisplay_Content {
 } #c9114.component_ContentDisplay_Content {
 } #c9117.component_ContentDisplay_Content {
 } #c9119.component_ContentDisplay_Content {
 } #c9120.component_ContentDisplay_Content {
 } #c9121.component_ContentDisplay_Content {
 } #c9122.component_ContentDisplay_Content {
 } #c9126.component_ContentDisplay_Content {
 } #c9127.component_ContentDisplay_Content {
 } #c9129.component_ContentDisplay_Content {
 } #c9130.component_ContentDisplay_Content {
 } #c9133.component_ContentDisplay_Content {
 } #c9133{padding:8px 0px;max-width:1280px;margin:0 auto;} #c9135.component_ContentDisplay_Content {
 } #c9140.component_ContentDisplay_Content {
 } #c9140{padding:22px 14px 26px;max-width:1308px;margin:0 auto;}#c9140 h2{margin:0;} #c9143.component_ContentDisplay_Content {
 } #c9144.component_ContentDisplay_Content {
 } #c9145.component_ContentDisplay_Content {
 } #c9146.component_ContentDisplay_Content {
 } #c9148.component_ContentDisplay_Content {
 } #c9149.component_ContentDisplay_Content {
 } #c9153.component_ContentDisplay_Content {
 } #c9154.component_ContentDisplay_Content {
 } #c9156.component_ContentDisplay_Content {
 } #c9157.component_ContentDisplay_Content {
 } #c9159.component_ContentDisplay_Content {
 } #c9160.component_ContentDisplay_Content {
 } #c9162.component_ContentDisplay_Content {
 } #c9163.component_ContentDisplay_Content {
 } #c9165.component_ContentDisplay_Content {
 } #c9166.component_ContentDisplay_Content {
 } #c9167.component_ContentDisplay_Content {
 } #c9168.component_ContentDisplay_Content {
 } #c9169.component_ContentDisplay_Content {
 } #c9171.component_ContentDisplay_Content {
 } #c9172.component_ContentDisplay_Content {
padding: 0;  } #c9172{font-size:0px;} #c9173.component_ContentDisplay_Content {
 } #c9174.component_ContentDisplay_Content {
 } #c9175.component_ContentDisplay_Content {
 } #c9176.component_ContentDisplay_Content {
 } #c9176{max-width:1308px;margin:0 auto;padding:0px 14px;}#c9176 .plain_content{border-top:solid 1px #EAEAEA;padding:14px 0;} #c9182.component_ContentDisplay_Content {
 } #c9183.component_ContentDisplay_Content {
 } #c9185.component_ContentDisplay_Content {
 } #c9186.component_ContentDisplay_Content {
 } #c9189.component_ContentDisplay_Content {
 } #c9190.component_ContentDisplay_Content {
 } #c9191.component_ContentDisplay_Content {
 } #c9192.component_ContentDisplay_Content {
 } #c9194.component_ContentDisplay_Content {
 } #c9195.component_ContentDisplay_Content {
 } #c9196.component_ContentDisplay_Content {
 } #c9197.component_ContentDisplay_Content {
 } #c9199.component_ContentDisplay_Content {
 } #c9200.component_ContentDisplay_Content {
 } #c9201.component_ContentDisplay_Content {
 } #c9202.component_ContentDisplay_Content {
 } #c9205.component_ContentDisplay_Content {
 } #c9206.component_ContentDisplay_Content {
 } #c9208.component_ContentDisplay_Content {
 } #c9209.component_ContentDisplay_Content {
 } #c9334.component_ContentDisplay_Content {
 } #c9335.component_ContentDisplay_Content {
 } #c9337.component_ContentDisplay_Content {
 } #c9338.component_ContentDisplay_Content {
 } #c9340.component_ContentDisplay_Content {
 } #c9341.component_ContentDisplay_Content {
 } #c9343.component_ContentDisplay_Content {
 } #c9344.component_ContentDisplay_Content {
 } #c9373.component_ContentDisplay_Content {
 } #c10416.component_ContentDisplay_Content {
 } #c10417.component_ContentDisplay_Content {
 } #c10418.component_ContentDisplay_Content {
 } #c10419.component_ContentDisplay_Content {
 } #c10421.component_ContentDisplay_Content {
 } #c10422.component_ContentDisplay_Content {
 } #c10423.component_ContentDisplay_Content {
 } #c10424.component_ContentDisplay_Content {
 } #c10426.component_ContentDisplay_Content {
 } #c10427.component_ContentDisplay_Content {
 } #c10428.component_ContentDisplay_Content {
 } #c10429.component_ContentDisplay_Content {
 } #c10432.component_ContentDisplay_Content {
 } #c10433.component_ContentDisplay_Content {
 } #c10434.component_ContentDisplay_Content {
 } #c10435.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c9093.component_Layout_Table {
padding: 0;  } #c9093{
max-width:1280px;
margin:0 auto!important;
background:#F5F5F5;
box-shadow:0 0 5px rgba(0,0,0,0.3);
margin-top:-50px!important;
z-index:100;
position:relative;
}
#c9093 .component_ContentDisplay_Content:hover{
background:#3B7AB2
}
#c9093 .component_ContentDisplay_Content{
padding:20px 16px;
text-align:center;
}
#c9093 td.c5 .component_ContentDisplay_Content{
text-align:left;
}
#c9093 td.ltc{
border-right:solid 1px #EAEAEA;
vertical-align:middle;
}
#c9093 td.c5{
background:#3B7AB2;
border-right:0px;
}
#c9093 .plain_content , #c9093 .plain_content div{
font-weight:700;
font-size:14px;
letter-spacing:0.5px;
}
#c9093 .plain_content a{
color:#666666;
}
#c9093 td.ltc:hover .plain_content a{color:#FFF;}
#c9093 td.c5 .plain_content{
background:url('/site/ebbett/images/basic_theme/productpage/ar_right.png') no-repeat right center;
}
#c9093 td.c5 .plain_content a{
color:#fff;
display:block;
}
@media screen and ( max-width: 1308px ) {
#c9093{margin-top:0!important;}
} #c9099.component_Layout_Table {
 } #c9099{
max-width:1308px;
margin:0 auto!important;
padding:0 14px;
}
#c9099 >table{
border-bottom:solid 1px #EAEAEA;
padding-bottom:26px;
}
#c9099 .component_Layout_Table{
padding:0px;
}
#c9099 .component_ContentDisplay_Content{
padding:15px 0px;
}
#c9099 tr tr.r1 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
padding-top:0px;
}
#c9099 tr.r2 .component_ContentDisplay_Content{
border-bottom:solid 1px #EAEAEA;
}
#c9099 h4{
font-size:18px; margin:0px;
}
#c9099 tr.r3 .component_ContentDisplay_Content td{
line-height:160%;
}
@media screen and ( max-width: 1308px ) {
#c9099 .plain_content table{width:100%!important;}
} #c9118.component_Layout_Table {
 } #c9123.component_Layout_Table {
 } #c9124.component_Layout_Table {
 } #c9124{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c9124 >table{
padding:30px 0px 40px;
}
#c9124 .component_Layout_Table{
padding:0px;
}
#c9124 .component_ContentDisplay_Content{
padding:0px;
}
#c9124 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c9125.component_Layout_Table {
 } #c9128.component_Layout_Table {
 } #c9131.component_Layout_Table {
 } #c9131{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c9131 >table{
padding:40px 0px 25px;
}
#c9131 .component_Layout_Table{
padding:0px;
}
#c9131 .component_ContentDisplay_Content{
padding:0px;
}
#c9131 h2{
border-bottom:solid 1px #EAEAEA;
padding:12px 0;
margin-bottom:18px;
} #c9132.component_Layout_Table {
 } #c9132 {
background:#F5F5F5;
padding:30px 14px 80px;
} #c9136.component_Layout_Table {
 } #c9136{padding:0;max-width:1280px;margin:0 auto!important;}#c9136 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c9136 td.c_space{height:4px!important;}} #c9137.component_Layout_Table {
 } #c9137{
padding:4px 0;
max-width:1280px;
margin:0 auto!important;
}
#c9137 .component_ContentDisplay_Content{
padding:0px;
font-size:0px;
}
@media screen and ( max-width: 1308px ) {
#c9137 td.c_space{height:4px!important;}
} #c9141.component_Layout_Table {
 } #c9141{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 45px;
}
#c9141 .component_Layout_Table{
padding:0px;
}
#c9141 .component_ContentDisplay_Content{
padding:0px;
}
#c9141 h3 {
padding:14px 0 12px;
margin-bottom:14px;
border-bottom:solid 1px #EAEAEA;
}
#c9141 h6{
margin-top:16px;
}
#c9141 h3 a{color:#000000;} #c9142.component_Layout_Table {
 } #c9147.component_Layout_Table {
 } #c9150.component_Layout_Table {
 } #c9152.component_Layout_Table {
 } #c9155.component_Layout_Table {
 } #c9158.component_Layout_Table {
 } #c9161.component_Layout_Table {
 } #c9161{
max-width:1308px;
margin:0 auto!important;
padding:0 14px 40px;
}
#c9161 .component_ContentDisplay_Content{
padding:0;
}
#c9161 .component_Layout_Table{
padding:0px;
position:relative;
max-width:306px;
}
#c9161 tr.r2 .component_ContentDisplay_Content{
position:absolute;
left:0;
right:0;
bottom:0px;
background:rgba(0,0,0,0.5);
}
#c9161 .r2 .plain_content{
padding:14px;
}
#c9161 h5{margin:0;}
#c9161 h5 a{
color:#fff;
} #c9164.component_Layout_Table {
 } #c9181.component_Layout_Table {
 } #c9184.component_Layout_Table {
 } #c9193.component_Layout_Table {
 } #c9204.component_Layout_Table {
 } #c9207.component_Layout_Table {
 } #c9333.component_Layout_Table {
 } #c9333{padding:0;max-width:1280px;margin:0 auto!important;}#c9333 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c9333 td.c_space{height:4px!important;}} #c9336.component_Layout_Table {
 } #c9336{padding:0;max-width:1280px;margin:0 auto!important;}#c9336 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c9336 td.c_space{height:4px!important;}} #c9339.component_Layout_Table {
 } #c9339{padding:0;max-width:1280px;margin:0 auto!important;}#c9339 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c9339 td.c_space{height:4px!important;}} #c9342.component_Layout_Table {
 } #c9342{padding:0;max-width:1280px;margin:0 auto!important;}#c9342 .component_ContentDisplay_Content{padding:0px;font-size:0px;}@media screen and ( max-width: 1308px ) {#c9342 td.c_space{height:4px!important;}} #c9372.component_Layout_Table {
 } #c9372{
max-width:1308px;
margin:0 auto!important;
padding:0px 14px;
}
#c9372 >table{
padding:40px 0px;
border-bottom:solid 1px #EAEAEA;
}
#c9372 td.ltc{vertical-align:middle;}
#c9372 h2{
border-bottom:solid 1px #EAEAEA;
padding-bottom:8px;
margin-bottom:12px;
}
#c9372 h6{
margin-top:16px;
}
#c9372 .component_ContentDisplay_Content{
padding:0px;
} #c10415.component_Layout_Table {
 } #c10420.component_Layout_Table {
 } #c10425.component_Layout_Table {
 } #c10431.component_Layout_Table {
 } #ws_header{
width:auto;
max-width:80%;
}
#ws_caption{
display:table-cell;
color:#CCC;
width:auto;
max-width:80%;
}
#wowslider-container1 .blast_div img{
max-width:100%;
max-height:100%;
}
#wowslider-container1 .blind_div img{
max-width:100%;
}
#wowslider-container1 .fade_images {
position:absolute;
top:0;
width:100%;
height:auto;
max-height:100%;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
#wowslider-container1 .fade_images .tryingdivs{
position:absolute;
top:0;
width:100%;
height:100%;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 .fade_images .scrolling_img{
max-height:100%;
max-width:100%;
height:auto;
padding:0;
margin:0;
border:0;
}
#wowslider-container1 {
zoom: 1;
position: relative; margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html #wowslider-container1{ width:960px }
#wowslider-container1 ul{
position:relative;
width: 10000%; left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
#wowslider-container1 ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
#wowslider-container1 .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
#wowslider-container1 .ws_images a{
width:100%;
display:block;
color:transparent;
}
#wowslider-container1 .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
#wowslider-container1 .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
#wowslider-container1 .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
#wowslider-container1 .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
#wowslider-container1 a{ text-decoration: none; outline: none; border: none; }
#wowslider-container1 .ws_bullets { font-size:9px;
float: left;
position:absolute;
z-index:70;
}
#wowslider-container1 .ws_bullets div{
position:relative;
float:left;
}
#wowslider-container1 .ws_bullets div a img{
width:306px;
}
#wowslider-container1 a.wsl{
display:none;
}
#wowslider-container1 .ws_bullets { padding: 10px; }
#wowslider-container1 .ws_bullets a { margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left; position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
#wowslider-container1 .ws_bullets a.ws_selbull, #wowslider-container1 .ws_bullets a:hover{
background-position: 0 120%;
}
#wowslider-container1 a.ws_next, #wowslider-container1 a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
#wowslider-container1 a.ws_next{
background-position: 100% 0;
right:10px;
}
#wowslider-container1 a.ws_prev {
left:10px;
background-position: 0 0; }
#wowslider-container1 a.ws_next:hover{
background-position: 100% 100%;
}
#wowslider-container1 a.ws_prev:hover {
background-position: 0 100%; }
* html #wowslider-container1 a.ws_next,* html #wowslider-container1 a.ws_prev{display:block}
#wowslider-container1:hover a.ws_next, #wowslider-container1:hover a.ws_prev {display:block}
#wowslider-container1 .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
#wowslider-container1 .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
#wowslider-container1 .ws_bullets {
top:0;
right: 0;
}
#wowslider-container1 ul{
animation: wsBasic 65s infinite;
-moz-animation: wsBasic 65s infinite;
-webkit-animation: wsBasic 65s infinite;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
#wowslider-container1 .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html #wowslider-container1 .ws_shadow{
background-size:100%;
filter:"";
}
#wowslider-container1 .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
#wowslider-container1 .ws_bullets a:hover img{
visibility:visible;
}
#wowslider-container1 .ws_bulframe div div{
overflow:visible;
position:relative;
}
#wowslider-container1 .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
#wowslider-container1 .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
#wowslider-container1 .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
#wowslider-container1 .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.ws_thumbs{
margin-top:10px;
}
.ws_thumbs a{
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
.ws_thumbs a img {
border: medium none;
margin: 4px;
}
.liquid {
-moz-border-radius:10px 10px 10px 10px;
-webkit-border-radius:10px 10px 10px 10px;
border-radius:10px 10px 10px 10px;
padding:10px 0;
}
.liquid .previous {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_left.png) 50% center no-repeat;
float:left;
margin:0;
padding:0;
}
.liquid .next {
display:block;
height:100%;
width:30px;
background: url(/site/ebbett/images/basic_theme/btn_carousel_right.png) 50% center no-repeat;
float:right;
margin:0;
padding:0;
}
.liquid ul li {
width: 95px;
height: 77px;
padding: 4px 2px;
margin: 2px;
text-align: center;
border: 1px solid #CCC;
cursor:pointer;
}
div.floating_thumbs a, div.floating_thumbs a:visited, div.floating_thumbs a:active {
border: 1px solid #CCCCCC;
display: block;
float: left;
height: 98px;
margin: 0 12px 12px 0;
text-align: center;
width: 98px;
}
div.floating_thumbs a img {
border: medium none;
margin: 4px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blast_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .blind_div img{
max-width:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images {
position:absolute;
top:0;
width:100% !important;
height:auto !important;
left:0;
padding:0;
margin:0;
border:0;
display:block;
text-align:center;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .tryingdivs{
position:absolute;
top:0;
width:100% !important;
height:100%;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .fade_images .scrolling_img{
max-width:100% !important;
height:auto;
padding:0;
margin:0;
border:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container {
zoom: 1;
position: relative;
margin:0 auto;
z-index:100;
border:none;
text-align:left; width:100%;
height:auto;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container{ width:960px }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul{
position:relative;
width: 10000%;
left:0;
list-style:none;
margin:0;
padding:0;
border-spacing:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container ul li{
width:1%;
line-height:0; float:left;
font-size:0;
padding:0;
margin:0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images{
position: relative;
left:0;
top:0;
overflow:hidden;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images a{
width:100%;
display:block;
color:transparent;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .tryingdivs{
max-width:100%;
text-align:center;
display:block;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images li img{
max-width:100%;
width:auto;
border:none 0;
max-height:100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_img_cont{
height:100%;
text-align:center;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_images .scrolling_cont2{
display:table-cell;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a{
text-decoration: none;
outline: none;
border: none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
font-size:9px;
float: left;
position:absolute;
z-index:70;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div{
position:relative;
float:left;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets div a img{
width:306px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.wsl{
display:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
padding: 10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a {
margin-left:4px;
width:22px;
height:20px;
background: url(/site/ebbett/images/basic_theme/ScrollingBanner/bullet.png) left top;
float: left;
position:relative;
color:#FFF;
text-align:center;
padding-top:4px;
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a.ws_selbull, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover{
background-position: 0 120%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
position:absolute;
display:none;
top:50%;
margin-top:-28px;
z-index:60;
height: 50px;
width: 51px;
background-image: url(/site/ebbett/images/basic_theme/ScrollingBanner/arrows.png);
cursor:pointer;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next{
background-position: 100% 0;
right:10px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev {
left:10px;
background-position: 0 0;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next:hover{
background-position: 100% 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev:hover {
background-position: 0 100%;
}
* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_next,* html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container a.ws_prev{display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_next, .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container:hover a.ws_prev {display:block}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title{
display:table-cell;
max-width:100%;
width:auto;
position: absolute;
bottom:15%;
left: 0;
margin-right:10px;
z-index: 50;
padding:12px;
color: #F9FBFB;
text-transform:uppercase;
background:#2a2a2a;
font-family: Franklin Gothic Medium,sans-serif;
font-size: 18px;
line-height: 18px;
opacity:0.8;
filter:progid:DXImageTransform.Microsoft.Alpha(opacity=90);
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws-title div{
padding-top:5px;
font-size: 13px;
text-transform:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets {
top:0;
right: 0;
}
@keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{
left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-moz-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
@-webkit-keyframes wsBasic{0%{left:-0%} 6.92%{left:-0%} 10%{left:-100%} 16.92%{left:-100%} 20%{left:-200%} 26.92%{left:-200%} 30%{left:-300%} 36.92%{left:-300%} 40%{left:-400%} 46.92%{left:-400%} 50%{left:-500%} 56.92%{left:-500%} 60%{left:-600%} 66.92%{left:-600%} 70%{left:-700%} 76.92%{left:-700%} 80%{left:-800%} 86.92%{left:-800%} 90%{left:-900%} 96.92%{left:-900%} }
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
width:140%;
height:45%;
position: absolute;
left:-21.7%;
bottom:-30%;
z-index:-1;
}
*|html .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_shadow{
background-size:100%;
filter:"";
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a img{
text-indent:0;
display:block;
top:16px;
left:-120px;
visibility:hidden;
position:absolute;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border: 5px solid #a4a4a4;
max-width:none;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets a:hover img{
visibility:visible;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div div{
overflow:visible;
position:relative;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bullets .ws_bulframe{
display:none;
top:20px;
overflow:visible;
position:absolute;
cursor:pointer;
-moz-box-shadow: 0 0 5px #000000;
box-shadow: 0 0 5px #000000;
border:` 5px solid #a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe span{
visibility:hidden;
display:block;
position:absolute;
top:-10px;
left:80px;
background:url(/site/ebbett/images/basic_theme/ScrollingBanner/triangle.png);
width:15px;
height:6px;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe img{
height:auto;
width:100px;
vertical-align:top;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container .ws_bulframe div {
left:0;
overflow:hidden;
position:relative;
width:150px;
height:100%;
background-color:#a4a4a4;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container.wowslider_master_container_gallery .fade_images img{
max-width:100% !important;
}
@media screen and (-webkit-min-device-pixel-ratio:0) and ( max-width: 640px ){ ::i-block-chrome,.ws_images ul {
height:500px;
}
}
.component_ContentDisplay_ScrollingBanner2 {
margin: 0; margin: 0; padding: 8px 14px;  } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: initial !important;
display: block;
height: auto !important;
left: initial !important;
max-width: 522px;
opacity: 1;
padding: 0;
right: 0 !important;
text-transform: none;
top: 0 !important;
width: 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
bottom: auto !important;
top: 0 !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left
{
top: auto !important;
bottom: 40px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
left: 0 !important;
right: auto !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right
{
right: 0 !important;
left: auto !important;
}
.setPlaceHolder
{
left: 0 !important;
width: 100% !important;
height: 100% !important;
top: 0 !important;
position: absolute !important;
}
div.ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {
color: #fff;
padding-top: 75px;
}
#c9178.component_ContentDisplay_ScrollingBanner2 {
 } .component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title {
background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
bottom: initial !important;
display: block;
height: auto !important;
left: initial !important;
max-width: 522px;
opacity: 1;
padding: 0;
right: 0 !important;
text-transform: none;
top: 0 !important;
width: 100%;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
bottom: auto !important;
top: 0 !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left
{
top: auto !important;
bottom: 40px !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_left,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_left
{
left: 0 !important;
right: auto !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-bottom_right,
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title.text-top_right
{
right: 0 !important;
left: auto !important;
}
.setPlaceHolder
{
left: 0 !important;
width: 100% !important;
height: 100% !important;
top: 0 !important;
position: absolute !important;
}
div.ws_images {
max-height: none !important;
}
.component_ContentDisplay_ScrollingBanner2 > .wowslider_master_container div.ws-title h1 {
color: #fff;
padding-top: 75px;
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/ebbett/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/ebbett/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/ebbett/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/ebbett/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/ebbett/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
.component_ContentDisplay_Video {
margin: 0; margin: 0; padding: 8px 14px;  } #c9170.component_ContentDisplay_Video {
 } 
